
Redmine - Feature #26396

Timelog list : new column that contains the date when the time was logged

2017-07-10 10:51 - Randa Bustami

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 4.0.0   

Resolution: Fixed   

Description

can you add  column at spent time display  when + +user log the time ( date of entering the  spent hours )

Associated revisions

Revision 16828 - 2017-07-16 20:54 - Jean-Philippe Lang

Adds created_on as available column on timelog list (#26396).

History

#1 - 2017-07-16 20:57 - Jean-Philippe Lang

- Subject changed from add  column at spent time display  when user log the time ( date of entering the hours ) to Timelog list : new column that

contains the date when the time was logged

- Category changed from Issues to Time tracking

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 4.0.0

- Resolution set to Fixed

A new column "Created" is now available. Maybe we could rename it to something more specific, like "Logged on"?

#2 - 2017-07-17 08:27 - Randa Bustami

Jean-Philippe Lang wrote:

A new column "Created" is now available. Maybe we could rename it to something more specific, like "Logged on"?

 mant thanks,

i could suggest name of column to be " registered On"

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

